/*******************************************************************************
* File Name: IEarthFB.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_IEarthFB_ALIASES_H) /* Pins IEarthFB_ALIASES_H */
#define CY_PINS_IEarthFB_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define IEarthFB_0			(IEarthFB__0__PC)
#define IEarthFB_0_PS		(IEarthFB__0__PS)
#define IEarthFB_0_PC		(IEarthFB__0__PC)
#define IEarthFB_0_DR		(IEarthFB__0__DR)
#define IEarthFB_0_SHIFT	(IEarthFB__0__SHIFT)
#define IEarthFB_0_INTR	((uint16)((uint16)0x0003u << (IEarthFB__0__SHIFT*2u)))

#define IEarthFB_INTR_ALL	 ((uint16)(IEarthFB_0_INTR))


#endif /* End Pins IEarthFB_ALIASES_H */


/* [] END OF FILE */
