/*******************************************************************************
* File Name: ILeakageFB.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_ILeakageFB_ALIASES_H) /* Pins ILeakageFB_ALIASES_H */
#define CY_PINS_ILeakageFB_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define ILeakageFB_0			(ILeakageFB__0__PC)
#define ILeakageFB_0_PS		(ILeakageFB__0__PS)
#define ILeakageFB_0_PC		(ILeakageFB__0__PC)
#define ILeakageFB_0_DR		(ILeakageFB__0__DR)
#define ILeakageFB_0_SHIFT	(ILeakageFB__0__SHIFT)
#define ILeakageFB_0_INTR	((uint16)((uint16)0x0003u << (ILeakageFB__0__SHIFT*2u)))

#define ILeakageFB_INTR_ALL	 ((uint16)(ILeakageFB_0_INTR))


#endif /* End Pins ILeakageFB_ALIASES_H */


/* [] END OF FILE */
