/*******************************************************************************
* File Name: ILeakage.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_ILeakage_ALIASES_H) /* Pins ILeakage_ALIASES_H */
#define CY_PINS_ILeakage_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define ILeakage_0			(ILeakage__0__PC)
#define ILeakage_0_PS		(ILeakage__0__PS)
#define ILeakage_0_PC		(ILeakage__0__PC)
#define ILeakage_0_DR		(ILeakage__0__DR)
#define ILeakage_0_SHIFT	(ILeakage__0__SHIFT)
#define ILeakage_0_INTR	((uint16)((uint16)0x0003u << (ILeakage__0__SHIFT*2u)))

#define ILeakage_INTR_ALL	 ((uint16)(ILeakage_0_INTR))


#endif /* End Pins ILeakage_ALIASES_H */


/* [] END OF FILE */
