/*******************************************************************************
* File Name: ILive.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_ILive_ALIASES_H) /* Pins ILive_ALIASES_H */
#define CY_PINS_ILive_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define ILive_0			(ILive__0__PC)
#define ILive_0_PS		(ILive__0__PS)
#define ILive_0_PC		(ILive__0__PC)
#define ILive_0_DR		(ILive__0__DR)
#define ILive_0_SHIFT	(ILive__0__SHIFT)
#define ILive_0_INTR	((uint16)((uint16)0x0003u << (ILive__0__SHIFT*2u)))

#define ILive_INTR_ALL	 ((uint16)(ILive_0_INTR))


#endif /* End Pins ILive_ALIASES_H */


/* [] END OF FILE */
