/*******************************************************************************
* File Name: Live.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Live_ALIASES_H) /* Pins Live_ALIASES_H */
#define CY_PINS_Live_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Live_0			(Live__0__PC)
#define Live_0_PS		(Live__0__PS)
#define Live_0_PC		(Live__0__PC)
#define Live_0_DR		(Live__0__DR)
#define Live_0_SHIFT	(Live__0__SHIFT)
#define Live_0_INTR	((uint16)((uint16)0x0003u << (Live__0__SHIFT*2u)))

#define Live_INTR_ALL	 ((uint16)(Live_0_INTR))


#endif /* End Pins Live_ALIASES_H */


/* [] END OF FILE */
