/*******************************************************************************
* File Name: NeutralDiff.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_NeutralDiff_ALIASES_H) /* Pins NeutralDiff_ALIASES_H */
#define CY_PINS_NeutralDiff_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define NeutralDiff_0			(NeutralDiff__0__PC)
#define NeutralDiff_0_PS		(NeutralDiff__0__PS)
#define NeutralDiff_0_PC		(NeutralDiff__0__PC)
#define NeutralDiff_0_DR		(NeutralDiff__0__DR)
#define NeutralDiff_0_SHIFT	(NeutralDiff__0__SHIFT)
#define NeutralDiff_0_INTR	((uint16)((uint16)0x0003u << (NeutralDiff__0__SHIFT*2u)))

#define NeutralDiff_INTR_ALL	 ((uint16)(NeutralDiff_0_INTR))


#endif /* End Pins NeutralDiff_ALIASES_H */


/* [] END OF FILE */
