/*******************************************************************************
* File Name: Pilot.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Pilot_ALIASES_H) /* Pins Pilot_ALIASES_H */
#define CY_PINS_Pilot_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Pilot_0			(Pilot__0__PC)
#define Pilot_0_PS		(Pilot__0__PS)
#define Pilot_0_PC		(Pilot__0__PC)
#define Pilot_0_DR		(Pilot__0__DR)
#define Pilot_0_SHIFT	(Pilot__0__SHIFT)
#define Pilot_0_INTR	((uint16)((uint16)0x0003u << (Pilot__0__SHIFT*2u)))

#define Pilot_INTR_ALL	 ((uint16)(Pilot_0_INTR))


#endif /* End Pins Pilot_ALIASES_H */


/* [] END OF FILE */
