/*******************************************************************************
* File Name: PumpN.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_PumpN_ALIASES_H) /* Pins PumpN_ALIASES_H */
#define CY_PINS_PumpN_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define PumpN_0			(PumpN__0__PC)
#define PumpN_0_PS		(PumpN__0__PS)
#define PumpN_0_PC		(PumpN__0__PC)
#define PumpN_0_DR		(PumpN__0__DR)
#define PumpN_0_SHIFT	(PumpN__0__SHIFT)
#define PumpN_0_INTR	((uint16)((uint16)0x0003u << (PumpN__0__SHIFT*2u)))

#define PumpN_INTR_ALL	 ((uint16)(PumpN_0_INTR))


#endif /* End Pins PumpN_ALIASES_H */


/* [] END OF FILE */
