/*******************************************************************************
* File Name: StartStop.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_StartStop_ALIASES_H) /* Pins StartStop_ALIASES_H */
#define CY_PINS_StartStop_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define StartStop_0			(StartStop__0__PC)
#define StartStop_0_PS		(StartStop__0__PS)
#define StartStop_0_PC		(StartStop__0__PC)
#define StartStop_0_DR		(StartStop__0__DR)
#define StartStop_0_SHIFT	(StartStop__0__SHIFT)
#define StartStop_0_INTR	((uint16)((uint16)0x0003u << (StartStop__0__SHIFT*2u)))

#define StartStop_INTR_ALL	 ((uint16)(StartStop_0_INTR))


#endif /* End Pins StartStop_ALIASES_H */


/* [] END OF FILE */
