/*******************************************************************************
* File Name: Car.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Car_ALIASES_H) /* Pins Car_ALIASES_H */
#define CY_PINS_Car_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Car_0			(Car__0__PC)
#define Car_0_PS		(Car__0__PS)
#define Car_0_PC		(Car__0__PC)
#define Car_0_DR		(Car__0__DR)
#define Car_0_SHIFT	(Car__0__SHIFT)
#define Car_0_INTR	((uint16)((uint16)0x0003u << (Car__0__SHIFT*2u)))

#define Car_INTR_ALL	 ((uint16)(Car_0_INTR))


#endif /* End Pins Car_ALIASES_H */


/* [] END OF FILE */
