/*******************************************************************************
* File Name: Charging.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Charging_ALIASES_H) /* Pins Charging_ALIASES_H */
#define CY_PINS_Charging_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Charging_0			(Charging__0__PC)
#define Charging_0_PS		(Charging__0__PS)
#define Charging_0_PC		(Charging__0__PC)
#define Charging_0_DR		(Charging__0__DR)
#define Charging_0_SHIFT	(Charging__0__SHIFT)
#define Charging_0_INTR	((uint16)((uint16)0x0003u << (Charging__0__SHIFT*2u)))

#define Charging_INTR_ALL	 ((uint16)(Charging_0_INTR))


#endif /* End Pins Charging_ALIASES_H */


/* [] END OF FILE */
