/*******************************************************************************
* File Name: IEarth.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_IEarth_ALIASES_H) /* Pins IEarth_ALIASES_H */
#define CY_PINS_IEarth_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define IEarth_0			(IEarth__0__PC)
#define IEarth_0_PS		(IEarth__0__PS)
#define IEarth_0_PC		(IEarth__0__PC)
#define IEarth_0_DR		(IEarth__0__DR)
#define IEarth_0_SHIFT	(IEarth__0__SHIFT)
#define IEarth_0_INTR	((uint16)((uint16)0x0003u << (IEarth__0__SHIFT*2u)))

#define IEarth_INTR_ALL	 ((uint16)(IEarth_0_INTR))


#endif /* End Pins IEarth_ALIASES_H */


/* [] END OF FILE */
