/*******************************************************************************
* File Name: PumpP.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_PumpP_ALIASES_H) /* Pins PumpP_ALIASES_H */
#define CY_PINS_PumpP_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define PumpP_0			(PumpP__0__PC)
#define PumpP_0_PS		(PumpP__0__PS)
#define PumpP_0_PC		(PumpP__0__PC)
#define PumpP_0_DR		(PumpP__0__DR)
#define PumpP_0_SHIFT	(PumpP__0__SHIFT)
#define PumpP_0_INTR	((uint16)((uint16)0x0003u << (PumpP__0__SHIFT*2u)))

#define PumpP_INTR_ALL	 ((uint16)(PumpP_0_INTR))


#endif /* End Pins PumpP_ALIASES_H */


/* [] END OF FILE */
