/*******************************************************************************
* File Name: RefIn.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_RefIn_ALIASES_H) /* Pins RefIn_ALIASES_H */
#define CY_PINS_RefIn_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define RefIn_0			(RefIn__0__PC)
#define RefIn_0_PS		(RefIn__0__PS)
#define RefIn_0_PC		(RefIn__0__PC)
#define RefIn_0_DR		(RefIn__0__DR)
#define RefIn_0_SHIFT	(RefIn__0__SHIFT)
#define RefIn_0_INTR	((uint16)((uint16)0x0003u << (RefIn__0__SHIFT*2u)))

#define RefIn_INTR_ALL	 ((uint16)(RefIn_0_INTR))


#endif /* End Pins RefIn_ALIASES_H */


/* [] END OF FILE */
