/*******************************************************************************
* File Name: RelayL.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_RelayL_ALIASES_H) /* Pins RelayL_ALIASES_H */
#define CY_PINS_RelayL_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define RelayL_0			(RelayL__0__PC)
#define RelayL_0_PS		(RelayL__0__PS)
#define RelayL_0_PC		(RelayL__0__PC)
#define RelayL_0_DR		(RelayL__0__DR)
#define RelayL_0_SHIFT	(RelayL__0__SHIFT)
#define RelayL_0_INTR	((uint16)((uint16)0x0003u << (RelayL__0__SHIFT*2u)))

#define RelayL_INTR_ALL	 ((uint16)(RelayL_0_INTR))


#endif /* End Pins RelayL_ALIASES_H */


/* [] END OF FILE */
